body {
    font-family: 'Roboto', 'Segoe UI', Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}

h1 {
    text-align: center;
    margin-top: 20px;
}

.container {
    width: 700px;
    margin: 20px auto;
}
.container-login {
    width: 300px;
    margin: 20px auto;
    padding-left: 10%;
    padding-top: 5%;
    float: left;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

.login-page {
    overflow-y: hidden;
    background-image: url('https://png.pngtree.com/thumb_back/fh260/background/20230611/pngtree-jesus-standing-on-the-mountain-top-with-clouds-in-the-background-image_2942321.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.agradecer-page{
    overflow-y: hidden;
}
.fondo{
    background-image: url('https://static.vecteezy.com/system/resources/previews/006/994/766/non_2x/seamless-background-with-multi-colored-crosses-in-linear-style-free-vector.jpg');
    background-size: contain;
    background-position: center;
}
.container form{
    width: 100%;
}
button, input[type="submit"], select, .textarea-container textarea {
    background-color: #ffffff;      
    color: #333333;                 
    border: 2px solid #ccc;         
    border-radius: 12px;            
    padding: 10px 20px;             
    font-size: 1rem;                
    font-weight: 500;
    cursor: pointer;
    margin: 3%;
}

button:hover, input[type="submit"]:hover, select:hover, .textarea-container textarea:hover {
    background-color: #f9f9f9;     
    border-color: #999;            
}

button:active, input[type="submit"]:active, select:active, .textarea-container textarea:active {
    transform: translateY(1px);    
}

nav {
    text-align: center;
    margin: 20px 0;
}

nav div {
    display: inline-block;
    margin: 0 10px;
    background-color: rgb(219, 219, 148);
}

nav div a {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    border: 2px solid #f1c40f;
    color: #000;
    font-weight: bold;
    transition: all 0.3s ease;
}

nav div a:hover {
    background-color: #f1c40f;
    color: #fff;
    border-color: #d4ac0d;
}

.container textarea {
    width: 100%;
    margin: 0 auto;
    width: 100%;
    height: 150px;
    box-sizing: border-box;
    resize: vertical;
    display: block;
}


.card {
    width: 100%;
    margin: 0;
    border: 1px solid #ccc;
    border-radius: 0;
    box-sizing: border-box;
    text-align: left;
}
.fondoaux{
    width: 100%;
    background-color: bisque;
}
.fondoaux2{
    width: 85%;
    padding: 5%;
    border-radius: 15%;
    background-color: rgb(211, 104, 85);
}
.fondoaux img {
    width: 10%;
    display: block;
    margin: 10px auto;
}
.fondo h1{
    background-color: #f7f3f3;
    padding: 20px;
}
.fondo nav{
    border-color: #f7f3f3;
}